漏洞名称: xrdp 安全漏洞
CNNVD编号: CNNVD-201703-866
发布时间: 2017-03-20
更新时间: 2017-03-20
危害等级: 高危  高危
漏洞类型: 权限许可和访问控制
威胁类型: 远程
CVE编号: CVE-2017-6967

xrdp是软件开发者Jay Sorg所研发的一款开源的远程桌面协议(RDP)服务器。

xrdp 0.9.1版本中存在安全漏洞,该漏洞源于PAM会话模块没有正确初始化。攻击者可利用该漏洞造成配置错误,提升权限。

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
        http://www.xrdp.org/

   
 

暂无数据

暂无数据